Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.Home Property
DatabaseEnvironment Class See Also

The database environment home directory.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public string Home { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Home As String

Visual C++
    public:
    property String^ Home {
    	String^ get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace